schemaVersion: "1.0"
pattern:
  id: "af4ec934e8efbef422f03926"
  className: "ch.nevis.admin.v4.plugin.nevisauth.patterns2.Dispatcher"
  name: "OnCancel_Dispatch"
  label: "UAF"
  properties:
    conditions:
    - Edit: "${inargs:cancel_fido2:cancel_fido2:true}"
    - AccessApp: "${inargs:cancel_fido2:access_app:true}"
    transitions:
    - Edit: "1"
    - AccessApp: "2"
    steps:
    - "pattern://8c28e8f3352491ef7c5315fc"
    - "pattern://f63c475c35b616b7c6c1901c"
    defaultStep:
    - "pattern://8c28e8f3352491ef7c5315fc"
